a:link {color: #3333FF;}

a:visited {color: #3333FF;}

a:hover {color: #3333FF;}

a:active {color: #3333FF; text-decoration: underline;}

body,td,th {color: #696969; font-size: 19px; font-family: Verdana;}

.BannerBold {font-size: 48px; color: #323232; font-weight: 700;}

.HeaderBold19 {font-size: 19px; color: #009999; font-weight: 700;}

.HeaderBold24 {font-size: 24px; color: #009999; font-weight: 700;}

.TextBold19 {font-size: 19px; color: #696969; font-weight: 700;}

.TextHighlight19 {font-size: 19px; color: #6666cc;}

.Text19 {font-size: 19px; font-weight: 0;}

.Text12 {font-size: 12px; font-weight: 0;}

.TextHighlightBold19 {font-size: 19px; color: #6666cc; font-weight: 700;}

.UrgentText19 {font-size: 19px; color: #CC0033;}

.UrgentTextBold19 {font-size: 19px; color: #CC0033; font-weight: 700;}

.BulletText19 {font-size: 19px; color: #6666cc;}

.BulletTextBold19 {font-size: 19px; color: #6666cc; font-weight: 700;}

.FooterTextBold {font-size: 14px; color: #696969; font-weight: 700;}

.FooterText {font-size: 14px; color: #696969; font-weight: 0;}

.h1 {font-size: 19px; color: #696969; font-weight: normal; font-family: Verdana; display: inline;}

.h1-TextBold {font-size: 19px; color: #696969; font-weight: 700; font-family: Verdana; display: inline;}

.h1-TextBoldHighlight {font-size: 19px; color: #6666cc; font-weight: 700; font-family: Verdana; display: inline;}.

.h1-Hidden {font-size: 19px; color: #FEFEFE; font-weight: 0; font-family: Verdana; display: inline;}

.h2 {font-size: 19px; color: #696969; font-weight: normal; font-family: Verdana; display: inline;}

.h2-TextHighlight {font-size: 19px; color: #6666cc; font-weight: normal; font-family: Verdana; display: inline;}

.h2-Header {font-size: 24px; color: #009999; font-weight: 700; font-family: Verdana; display: inline;}

.h2-TextBold {font-size: 19px; color: #696969; font-weight: 700; font-family: Verdana; display: inline;}

.h2-TextBoldHighlight {font-size: 19px; color: #6666cc; font-weight: 700; font-family: Verdana; display: inline;}

.h2-Hidden {font-size: 19px; color: #FEFEFE; font-weight: 0; font-family: Verdana; display: inline;}

.Banner {font-size: 36px; color: #FFFFFF; font-weight: bold; font-family: Verdana;}

.h1-Header {font-size: 24px; color: #009999; font-weight: 700; font-family: Verdana; display: inline;}